Package: java.sql

## Interface ResultSet

- - ### Methods Summary

    Methods
    Return type | Name and parameters
    --- | ---
    `GroovyRowResult` | `toRowResult()` Returns a GroovyRowResult given a ResultSet.

- - ### Methods Detail

    - #### public GroovyRowResult toRowResult()

      Returns a GroovyRowResult given a ResultSet.

      Returns:
        the resulting GroovyRowResult
      Since:
        1.6.0